Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkDataSetCollection.h File Reference

`#include "vtkCollection.h"`
`#include "vtkDataSet.h"`

Include dependency graph for vtkDataSetCollection.h:

Go to the source code of this file.

## Compounds

class | vtkDataSetCollection
| maintain an unordered list of dataset objects More...